/*
 * Sprite-Assignment
 */

#tooltip #close,
#tooltip #arrow {
    background-repeat: no-repeat;
    background-image: url(../../graphic/sprite/sprite_global.png);
    _background-image: url(../../graphic/sprite/sprite_global.gif);
}

#tooltip {
    text-align: left;
    display: none;
    position: absolute;
    padding: 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0 0 4px #888;
    border-color: #888;
    -moz-box-shadow: 0 0 4px #888;
    -webkit-box-shadow: 0 0 4px #888;
    background-color: #fff;
    z-index: 9999;
    border /*\**/: 1px solid #d0d0d0\9
}

#tooltip {
    border: 1px solid #transparent\9
}

#tooltip #arrow {
    display: block !important;
    display: none;
    position: absolute;
    background-repeat: no-repeat;
    z-index: 99999;
}

.sticky {
    padding: 9px 22px 9px !important;
}

#tooltip #close {
    display: block;
    position: absolute;
    left: 5px;
    top: 5px;
    height: 15px;
    width: 15px;
    background-repeat: no-repeat;
    background-position: 0 -66px;
    cursor: pointer;
}

#tooltip span.bottom {
    top: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    margin-right: 10px;
    background-position: center -675px;
}

#tooltip span.left {
    right: -9px;
    top: 5px;
    width: 9px;
    height: 22px;
    background-position: -11px -675px;
}

#tooltip span.right {
    left: -12px;
    top: 5px;
    width: 13px;
    height: 23px;
    background-position: 2px -675px;
}

#tooltip span.leftbottom {
    top: -11px;
    right: 25px;
    width: 29px;
    height: 11px;
    margin-right: -10px;
    background-position: center -675px;
}

#tooltip span.bottom {
    top: -13px\9;
}

#tooltip span.left {
    right: -13px\9;
}

#tooltip span.right {
    left: -13px\9;
}

#tooltip h2, #tooltip h3 {
    font-size: 13px;
    font-weight: bold;
    text-align: left;
}

.sticky h2, .sticky h3, .sticky p {
    text-align: center !important;
}

#tooltip h4 {
    font-size: 11px;
    font-weight: bold;
    text-align: left;
    padding: 5px 0;
}

#tooltip p {
    font-size: 11px;
    text-align: left;
    line-height: 16px;
    padding-bottom: 5px;
}

#tooltip p small {
    font-size: 10px;
}

#tooltip #socialButtons {
    width: 100%;
    height: 50px;
}

.tip {
    border-bottom: 1px dotted #5e5e5e;
}